
.sorter {
    display: flex;
    gap: 20px;
    align-items: center;
}

.sorter__order, .sorter__limit {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.sorter__label {
    font-weight: bold;
}

.sorter__select {
    padding: 5px 10px;
    border: 1px solid #dc1616;
    color: #dc1616;
    border-radius: 4px;
    cursor: pointer;
}

.sorter__select:hover {
    border-color: #dc1616;
}
.sorter__select:focus {
    outline: none;
    border-color: #dc1616;
    box-shadow: 0 0 0 3px rgba(220, 22, 22, 0.15);
}


